.alt .banner {
	padding-top: 26px;
	margin-bottom: 22px;
}



.alt .banner img {
	width: 100%;
	height: auto;
}



.alt .slideshow-visual {
	position: relative;
}



.alt .slideshow-visual .slideset {
	height: 461px;
	position: relative;
	overflow: hidden;
}



.alt .slideshow-visual .pagination {
	display: block;
	text-align: center;
	margin: 0;
	padding: 8px 0;
}



.alt .slideshow-visual .pagination li {
	display: inline-block;
	width: 12px;
	height: 12px;
	border: 1px solid #979797;
	border-radius: 50%;
	cursor: pointer;
}



.alt .slideshow-visual .pagination li.active,
.alt .slideshow-visual .pagination li:hover {
	background-color: #979797;
}



.alt .slideshow-visual .slide {
	width: 100%;
	height: auto;
	color: #fff;
	background: url("../images/bg-1.jpg") 50% 50% no-repeat;
	background-size: cover;
	padding-top: 200px;
}



.alt .slideshow-visual .carousel-card {
	padding: 20px;
	background-color: rgba(111, 102, 135, 1);
}



.alt .slideshow-visual .carousel-card h3 {
	font-size: 24px;
	margin: 0 0 30px 0;
}



.alt .slideshow-visual .carousel-card p {
	font-size: 16px;
	letter-spacing: -.25px;
	margin-bottom: 20px;
}



.alt .slideshow-visual .carousel-link {
	display: inline-block;
	font-family: "Akzidenz Grotesk BE - Bold";
	font-size: 12px;
	font-weight: 700;
	color: #fff;
	background-color: #ffc53a;
	padding: 10px 18px;
	text-transform: uppercase
}



.alt .slideshow-visual .carousel-link:hover {
	background-color: #b41530;
	-webkit-transition: .3s background-color;
	transition: .3s background-color;
}



.alt .slideshow-visual .slide {
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
}



.alt .slideshow-visual .slide.active {
	z-index: 2;
}



.alt .slideshow-visual.not-enough-slides .btn-prev,
.alt .slideshow-visual.not-enough-slides .btn-next {
	visibility: hidden;
}



@media (min-width: 768px) {
	.alt .slideshow-visual .slide {
		padding-top: 0;
	}



	.alt .slideshow-visual .carousel-card {
		width: 50%;
		margin: 0;
	}



	.alt .slideshow-visual .carousel-card h3 {
		font-size: 30px;
	}



	.alt .slideshow-visual .carousel-card p {
		font-size: 20px;
		margin-bottom: 92px;
	}
}



@media (min-width: 1024px) {
	.alt .slideshow-visual .carousel-card {
		padding: 54px 100px 78px 40px;
	}
}


